@charset "UTF-8";

.sprint .body {
	width:auto;
	margin:0;
	padding:0;
	background:transparent;
}

.sprint #navWrapper {
	margin-bottom:0;
}

.sprint #flashContent {
	height:524px;
}

.sprint .title  {
	font-size:24px;
	font-style:italic;
	margin-top:40px;
}

.sprint .subtitle  {
	font-size:16px;
	font-style:italic;
	margin-top:10px;
	margin-bottom: 50px;
}
